<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        '1'  => 'Основанная в 2017 году, AMIG Forex быстро превратилась в одного из крупнейших брокеров FOREX и CFD. Мы предоставляем всем инвесторам возможность воспользоваться нашими новыми и различными приложениями для расширения и популяризации инвестиционного брокерского рынка.',

        '2'  => 'Наши клиенты могут быстро и безопасно получать доступ и обрабатывать все мгновенные финансовые данные, анализ рынка и другую необходимую информацию благодаря нашим передовым онлайн-платформам для торговли на рынке Форекс, которые используют новейшие технологии',
        '3'  => 'Мы предоставляем нашим клиентам специальную инвестиционную услугу в AMIG Forex, чтобы внести больший вклад в процесс анализа и оценки, решить потенциальную проблему на месте и обеспечить бесперебойную поддержку',
        '4'  => ' Мы предоставляем более профессиональный и быстрый сервис каждому клиенту с нашей передовой системой CRM',
        '5'  => 'Предложение разнообразных товаров',
        '6'  => 'Предлагает конкурентные торговые условия с простой в использовании проприетарной торговой платформой, а также MetaTrader 5. Клиенты могут торговать с MetaTrader 5, одной из самых популярных и надежных торговых платформ, доступных в отрасли.',

        '7'  => ' Мы предоставляем торговые услуги для более чем 60 валютных пар, а также индексов, CFD, золота, серебра, нефти и других товаров',
        '8'  => 'AMIG Forex снижает затраты клиентов при самых конкурентных ценах на рынке, создавая лучшие условия торговли для инвесторов',
        '9'  => 'Одновременно с AMIG Forex мы предлагаем тип счета ECN',
        '10'  => 'Благодаря высокому уровню технологической инвестиционной инфраструктуры и ценам, полученным от ведущих поставщиков ликвидности в мире, инвесторы могут осуществлять свои операции прозрачно, днем ​​и ночью, без перерывов, с широким ассортиментом продукции, минимизированным разбросом цен статистика отклонений и отклоненных заказов.',
        '11'  => 'Конкурентные спреды',
        '12'  => ' AMIG Forex предлагает самые узкие спреды в отрасли с нашей ценой в 5 десятичных знаков. Клиенты пользуются кредитным плечом до 1: 200, а также мини-лотами и микро-лотами. Наши системы исполнения сделок полностью автоматизированы; нет дилингового бюро и, следовательно, нет человеческого вмешательства.',

    ],


];
